html {
  font-size: $fz-root;
}

body {
  background-color: #fbfbfd;
  font-family: $f-main;
  padding-top: rem(45);
}

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

ul,
li {
  padding: 0;
  margin: 0;
  list-style: none;
}
